#mini_login
{
	width:258px; 
	height:257px; 
	float:left; 
	overflow:hidden;
}
#mini_login .tabs
{
    padding-top:0px;
	background:url(../images/bg/main01.jpg) no-repeat left top;
    border-top:1px solid #CDCDCD;
    border-bottom:1px solid #CDCDCD;
	height:171px;
}

.login_single{ width:230px; margin:0 auto; position:relative;}
.login_single .username{ width:145px; height:26px; line-height:20px; background:url(../images/bg/login01.jpg) no-repeat; padding-left:24px; color:#666;border:0px; margin:17px 0 7px 0;}
.login_single .password{ width:145px; height:26px; line-height:20px; background:url(../images/bg/login02.jpg) no-repeat; padding-left:24px; color:#666;border:0px; margin:0px 0 15px 0;}
.login_single input.btn
{
	display:block;
	float:left;
	line-height:30px;
	position:absolute;
	right:-4px;
	top:17px;
}
.login_single input.outbtn
{
  margin-top:3px;
}
.login_btn
{
	float:left;
}
.login_btn a.forget{ color:#bbb; line-height:30px;}
.login_btn a.forget:hover{ text-decoration:underline;}
.login_reg
{
	background:url(../images/btn/btn03.jpg) no-repeat -0px -0px; 
	width:97px; 
	height:30px;
	display:block; 
	float:left;
	margin-right:15px;
	text-indent:-1000em;
}
.login_other823{ width:260px; margin:7px 0 0 0;float:left; overflow:hidden;}
.login_other823 ul
{
	width:252px;
	padding-left:4px;
	padding-right:4px;
}
.login_other823 ul li{float:left; display:inline;}
.login_other823 ul li.menu02,.login_other823 ul li.menu04
{
	float:right;
}
.login_other823 img{ display:block;float:left;}
.menu01,.menu02{ margin-bottom:5px;}
.menu02 a{background:url(../images/btn/login_btn02.jpg) no-repeat -0px -0px; width:124px; height:37px;display:block; float:left;}
.menu03 a{background:url(../images/btn/login_btn03.jpg) no-repeat -0px -0px; width:124px; height:37px;display:block; float:left; display:inline;}
.menu04 a{background:url(../images/btn/login_btn04.jpg) no-repeat -0px -0px; width:124px; height:37px;display:block; float:left;}
.qq_contact{position:relative;}
.qq_contact .conqq{width:258px;height:79px; display:none; background:url("../Images/bg/contact_bg.jpg") no-repeat;z-index:10;position:absolute;left:0px;top:60px;color:#FFF;text-align:center;font-size:12px;line-height:25px}
.qq_contact .conqq a
{ 
width:72px; 
height:25px;
line-height:25px;
display:block;
margin:11px 0 0 9px; 
float:left; 
display:inline; 
color:#4C4C4C;
background-image:url(../Images/btn/hover.jpg);
background-repeat:no-repeat;
text-indent:21px;
}
.qq_contact .conqq a:hover{background-position:-0px -25px; text-decoration:none; color:#fff;}
